OgreD3D9Resource.h File Reference
`#include "OgreD3D9Prerequisites.h"`

Go to the source code of this file.

## Classes

class | Ogre::D3D9Resource
| Represents a Direct3D rendering resource. More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:24